## actman 0.3-1

=== debian/changelog ===
actman (0.3-1) unstable; urgency=low

  * New upstream release:
    - Added rename function

 -- Stefanos Harhalakis <v13@v13.gr>  Tue, 16 Mar 2010 17:41:06 +0000

actman (0.2-1) unstable; urgency=low

  * New upstream release:
    - Added status applet

 -- Stefanos Harhalakis <v13@v13.gr>  Mon, 15 Mar 2010 23:14:26 +0000

actman (0.1-1) unstable; urgency=low

  * Initial release

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 14 Mar 2010 22:31:57 +0000
