=== debian/control ===
Source: actman
Section: user/desktop
Priority: extra
Maintainer: Stefanos Harhalakis <v13@v13.gr>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: actman
Architecture: any
Depends: python2.5, bash, hildon-desktop-python-loader, python-hildon,
 python-hildondesktop
XSBC-Maemo-Display-Name: Activity Manager
XSBC-Bugtracker: mailto:v13@v13.gr
Description: Activity manager (a'la KDE)
 Activity manager (actman) is a status menu applet that allows the user
 to have multiple activites (a'la KDE's plasma). An activity is the set of all
 desktop widgets, bookmarks and icons along with the background.
 .
 For example, it is possible to have an activity named "car" where the
 desktop is customized to be easily accessible while driving without
 having many icons. Then another activity named "games" to include shortcuts
 to games. Then another activity named "clean" without any widgets on the
 desktop in order to conserve battery.
 .
 Activity manager comes along with a command-line tool (/usr/bin/activity)
 that can be used by other applications, scripts or automations in order
 to handle desktop.
