=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

install/actman::
	dh_install scripts/activity /usr/bin
	dh_install applet/actman.py /usr/lib/hildon-desktop
	dh_install applet/actman.desktop \
		/usr/share/applications/hildon-status-menu
